<template>
  <Chat :group-type="'user'" class="conversation-wrapper"/>
</template>

<script>
import Chat from '@/components/Shared/Chat/User'

export default {
  name: 'Messages',
  components: {
    Chat
  },
  data: () => ({
    messagesTab: null
  })
}
</script>

<style scoped>
.conversation-wrapper {
  border-top: 1px solid #cacaca;
  height: 100%;
  overflow: hidden;
}
</style>
